Pokemon ORAS CFW 10.3.0-28E?

Discussion in '3DS - Homebrew Development and Emulators' started by ShinyMK, Jan 5, 2016.

Thread Status:
Not open for further replies.
  1. ShinyMK
    OP

    ShinyMK known as @initPRAGMA

    Member
    1,492
    511
    Dec 29, 2015
    127.0.0.1
    So im using rxTools on EmuNand with 10.3.0-28E my sysnand is 9.2.0-20E.

    Is there any current way to install a cia version of it that will work on my emunand?
    If you know a dl link for a .cia that will work for me maybe you could PM me it?

    Id appreciate all the help!
    <3
     
  2. Osakasan

    Osakasan GBAtemp Advanced Fan

    Member
    779
    438
    Sep 19, 2015
    Isn it a legit game wich can be installed on any firm?

    Also, you re going agaisnt the rules here, dude
     
  3. Plasma Shadow

    Plasma Shadow GBAtemp's Artificial Lifeform

    Member
    1,548
    369
    May 15, 2009
    I have no fucking idea.
    You cannot ask for any form of rom links, nor can we give them.
    As to your first question, any cia will do. ORAS needs sysver 7.0.x-x and above iirc.
     
    ShinyMK likes this.
  4. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,226
    3,449
    Oct 13, 2008
    Purgatory
    • We DO NOT HOST or PROVIDE ROMs/WADs/ISOs; or link to websites that do contain ROMs/WADs/ISOs.
    • Members may NOT ASK and MAY NOT PROVIDE INFORMATION or LINKS for and to places that provide ROM, WAD, and ISO files.
    • Members may also NOT mention torrent or warez-containing sites or channels by name or otherwise.
    • We do not condone piracy in any way.
    • Please go elsewhere if you only wish to download or share illegal files. The GBAtemp Forums are for discussion ONLY.
    https://gbatemp.net/help/terms
     
    ShinyMK likes this.
Thread Status:
Not open for further replies.